OSTicket Multiple Input Validation Vulnerabilities

Bugtraq ID: 14127
Class: Input Validation Error
CVE: CVE-2005-2154
Remote: Yes
Local: No
Published: Jul 01 2005 12:00AM
Updated: Mar 28 2007 09:43PM
Credit: Discovery is credited to edisan & foster.
Vulnerable: osTicket osTicket STS 1.3 beta
osTicket osTicket STS 1.2.7
osTicket osTicket STS 1.2
+ cPanel cPanel 9.1 .0-R85
+ cPanel cPanel 9.1
+ cPanel cPanel 9.0
+ cPanel cPanel 8.0
+ cPanel cPanel 7.0
eTicket eTicket 1.5.4
Not Vulnerable: osTicket osTicket STS 1.3.1
eTicket eTicket 1.5.5


 

Privacy Statement
Copyright 2010, SecurityFocus